Bug 175627 - libgcj should not depend on alsa-lib-devel
Summary: libgcj should not depend on alsa-lib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-13 15:33 UTC by John Ellson
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.1.0-0.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 09:33:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Ellson 2005-12-13 15:33:26 UTC
Description of problem:
# rpm -Uvh libgcj-4.1.0-0.7.i386.rpm
error: Failed dependencies:
        alsa-lib-devel is needed by libgcj-4.1.0-0.7.i386


Should be possibly to install system without any -devel packages.


Version-Release number of selected component (if applicable):
libgcj-4.1.0-0.7

How reproducible:
100%


Steps to Reproduce:
1.rpm -Uvh libgcj-4.1.0-0.7.i386.rpm
2.
3.
  
Actual results:
error: Failed dependencies:
        alsa-lib-devel is needed by libgcj-4.1.0-0.7.i386


Expected results:


Additional info:

Comment 1 Jakub Jelinek 2005-12-15 09:33:35 UTC
Yeah, that was a typo, should have been BuildReq.  Fixed in gcc-4.1.0-0.8.


Note You need to log in before you can comment on or make changes to this bug.